"FlipBookMacAddD-Get Flash Player" =  "下载Flash播放器";
"FlipBookMacAddD-Cancel" =  "取消";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash播放器没被安装！";
"FlipBookMacAddD-Download the flash player is recommended!" = "推荐下载Flash播放器！";
"FlipBookMacAddD-Raise an error while printing!" =  "打印出错！";
"FlipBookMacAddD-Printing finished!" =  "打印结束！";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\"未找到！";
"FlipBookMacAddD-Reveal the folder instead?" =  "打开文件夹呢？";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "在Finder中显示文件吗？";
"OK" =  "确定";
"YES" =  "是";
"NO" =  "否";
"Cancel" =  "取消";
"Error:%@" =  "错误：%@";
"Warning:%@" =  "警告：%@";